Sass Node-sass 安全漏洞

漏洞ID 2311177 漏洞类型 其他
发布时间 2021-01-11 更新时间 2021-01-12
CVE编号 CVE-2020-24025

CNNVD-ID CNNVD-2021! f y01-514
漏洞平台 N/A CVSS评# _ Z ` *分 N/A
漏洞来源


http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202101-514

漏洞详情


Sass Node-sass是Gogo(Sass/ ; N团队的一个基于C++用于支持Node与LibS9 J K m X $ass进行交互的代码库。
node-sass 2.0.0 to 4.14.1 存在安全漏洞,该漏洞源于证书验证会被禁用